<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<title>CKFinder User's Guide</title>
	<link href="../../files/other/help.css" type="text/css" rel="stylesheet" />
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<script type="text/javascript" src="../../files/other/help.js"></script>
	<meta name="robots" content="noindex, nofollow" />
</head>
<body>
	<h1>
		Men&uacute; de Contexto </h1>
	<p>
		El "Men&uacute; de Contexto " es una serie de botones (llamados "men&uacute;") que pueden ser usados para ejecutar tareas espec&iacute;ficas en el objeto que ha sido seleccionado con un click. Las opciones disponibles cambiar&aacute;n dinamicamente dependiendo del objeto que haya sido seleccionado con un click.</p>
	<h2>
		Menus Disponibles </h2>
	<p>
		Los siguientes, son los menus que podr&iacute;a encontrar mientras trabaja con una instalaci&oacute;n estandar de CKFinder
		installation.</p>
	<h3>
		Men&uacute; de contexto para Carpetas </h3>
	<p>
		Aparece cuando da un click con el bot&oacute;n derecho del mouse sobre una carpeta en el <a href="003.html">P&aacute;nel de carpetas </a></p>
	<p style="text-align: center">
		<img src="images/004.124X75.png" width="124" height="75"/>&nbsp;</p>
	<h3>
		Menu de contexto de Archivo </h3>
	<p>
		Aparece cuando da click con el bot&oacute;n derecho del mouse sobre un archivo en el <a href="004.html"> P&aacute;nel de Archivos</a>:</p>
	<p style="text-align: center">
		<img src="images/008.90X122.png" width="90" height="122"/>&nbsp;</p>
	<h3>
		Men&uacute; de contexto de espacio vac&iacute;o </h3>
	<p>
		Aparece cuando se da click con el bot&oacute;n derecho del mouse en el <a href="004.html">P&aacute;nel de archivos </a>, pero afuera de un archivo (en el fondo):</p>
	<p style="text-align: center">
		<img src="images/020.132X28.png" width="132" height="28" alt="Añadir nuevo fichero"/></p>
</body>
</html>
